:host {
  .app-materialized-field {
    // eye icon
    app-icon-eye {
      margin-right: 0;
      margin-left: 13px;
      cursor: pointer;

      &:hover {
        opacity: 0.8;
      }
    }
  }
}
